<ugcitem>
	<param key="screenshot" value="1.png"/>
	<param key="name" value="Classic STRYK"/>
		<param key="author" value="Soviet Recruit, icons =THT= Gunismo"/>
	<param key="workshop_id" value="948950408"/>
	<param key="timestamp" value="2017168183237"/>
	<node name="data">
		<param key="name_id" value="bm_wskn_glock_18c_classic_stryk"/>
		<param key="reserve_quality" value="true"/>
		<param key="id" value="ock_18c_classic_stryk"/>
		<param key="weapon_id" value="glock_18c"/>
		<param key="base_gradient_name" value="stryk.tga"/>
	</node>
</ugcitem>
